
PPI board member tasks - Task #65

Task # 32 (Closed): Anti Copying monopoly term extension campaign.

contact the PPs of countries with non-opposing governments

06/11/2011 07:53 PM - Tomáš Vymazal

Status: Closed Start date: 06/07/2011

Priority: Normal Due date: 08/31/2011

Assignee: Marcel Kolaja % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It would be good to ask the PPs in EU member states that are not against the Directive to push for that country's government to

oppose the Directive in the Council.

History

#1 - 08/12/2011 05:35 PM - Marcel Kolaja

- Due date changed from 07/07/2011 to 08/31/2011

#2 - 08/12/2011 05:37 PM - Marcel Kolaja

- Subject changed from Contact non-opposing countries' governments to oppose the Directive to contact the PPs of countries with non-opposing

governments

I propose to set the due dates till the end of August. Anyone object that?

Consensus

(http://int.piratenpartei.de/PPI_Board_Minutes_2011-08-02#4.26_-_Anti_Copying_monopoly_term_extension_campaign_.28due_date_reached.29)

#3 - 09/21/2011 11:41 PM - Tomáš Vymazal

- Status changed from New to Closed
